%nav#qnav.navbar.navbar-default.qnav.hidden-xs.qnav2{role: "navigation"}
  .container-fluid.featurenav
    %ul.nav.nav-pills.nav-justified
      %li{class: ("active" if current_page.url == "/features/")}
        = link_to "/features/" do
          All Features
      %li{class: ("active" if current_page.url == "/solutions/geo/")}
        = link_to "/solutions/geo/" do
          GitLab Geo
      %li{class: ("active" if current_page.url == "/support/#priority-support")}
        %a{href: "/support/#priority-support"}
          Priority Support
      -# %li{class: ("active" if current_page.url == "/features/file-locking/")}
      -#   = link_to "/features/file-locking" do
      -#     File Locking
      -# %li{class: ("active" if current_page.url == "/stages-devops-lifecycle/service-desk/")}
      -#   = link_to "/features/service-desk" do
      -#     Service Desk
      %li{class: ("active" if current_page.url == "/stages-devops-lifecycle/continuous-integration/")}
        = link_to "/stages-devops-lifecycle/continuous-integration/" do
          GitLab CI/CD
      -# %li{class: ("active" if current_page.url == "/features/time-tracking/")}
      -#   = link_to "/features/time-tracking" do
      -#     Time Tracking
      -# %li{class: ("active" if current_page.url == "/features/subgroups/")}
      -#   = link_to "/features/subgroups" do
      -#     Subgroups
      %li{class: ("active" if current_page.url == "/solutions/jira/")}
        = link_to "/solutions/jira/" do
          JIRA Integration
      %li{class: ("active" if current_page.url == "/solutions/github/")}
        = link_to "/solutions/github/" do
          GitHub Integration
      %li{class: ("active" if current_page.url == "/solutions/jenkins/")}
        = link_to "/solutions/jenkins/" do
          Jenkins Integration
